<!DOCTYPE html>
<html>
    <script src="programa.js"></script>
<head>
    <meta charset="UTF-8">
    
    <title>Document</title>
</head>
<body>
    
        <input type="button" value="Generar" id="generar" onclick="generarAleatorios()"/>
        
            
</body>
</html>